@font-face {
  font-family: "Jokker";
  src: url("/themes/custom/de_theme/src/fonts/jokker/Jokker-Semibold.woff") format("woff");
  font-weight: 617;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Jokker";
  src: url("/themes/custom/de_theme/src/fonts/jokker/Jokker-Medium.woff") format("woff");
  font-weight: 470;
  font-style: normal;
  font-display: swap;
}

:root {
  --size: 375;

  --color-blue: #00132b;
  --color-blue-electric: #00377c;
  --color-light-blue: #d9e1eb;
  --color-blue-light-ultra: #e6ebf2;
  --color-blue-grey: #334254;

  --color-green: #8ac33f;
  --color-light-green: #eef6e2;
  --color-green-light-ultra: #f3f9ec;

  --color-yellow: #fcb813;
  --color-light-yellow: #fff8e8;
}

@media screen and (min-width: 768px) {
  :root {
    --size: 1024;
  }
}

@media screen and (min-width: 1024px) {
  :root {
    --size: 1440;
  }
}

@media screen and (min-width: 1922px) {
  :root {
    --size: 1922;
  }
}

html {
  font-size: calc(16 * (100vw / var(--size)));
  -moz-osx-font-smoothing: grayscale;
  -ms-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
}

.page {
  font-family: "Jokker";
  font-size: 1rem;
  line-height: 150%;
  font-weight: 470;
  color: var(--color-blue);
  min-height: 100vh;
}

.page h1,
.page .h1 {
  font-size: 5rem;
  font-weight: 617;
  line-height: 100%;
}

.page .h1-small {
  font-size: 4rem;
  font-weight: 617;
  line-height: 140%;
}

.page h2,
.page .h2 {
  font-size: 3rem;
  font-weight: 617;
  line-height: 140%;
}

.page .h2-small {
  font-size: 2.5rem;
  font-weight: 617;
  line-height: 140%;
}

.page h3,
.page .h3 {
  font-size: 1.5rem;
  font-weight: 617;
  line-height: 120%;
}

.body-sm {
  font-size: 1rem;
  line-height: 140%;
  font-weight: 470;
}

.body-md {
  font-size: 1.25rem;
  line-height: 140%;
  font-weight: 470;
}

.page .cta .label {
  font-weight: 617;
  line-height: 150%;
}

.page .cta {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0.56rem;
  border-radius: 0.5rem;
  text-decoration: none;
  padding: 0.56rem 1.25rem;
  width: fit-content;

  transition: 0.3s background-color, 0.3s color, border-color 0.3s;
}

.page .cta.sm {
  padding: 0.5rem 1.25rem;
}

.page .cta .label {
  font-weight: 617;
}

.page .cta .icon {
  width: 1.31rem;
  height: 1.31rem;
}

.page .cta.-blue {
  color: white;
  background-color: var(--color-blue);
  border: 0.06rem solid var(--color-blue);
}

.page .cta.-transparent-blue {
  color: var(--color-blue);
  background-color: transparent;
  border: 0.06rem solid var(--color-blue);
}

.page .cta.-blue:hover {
  background-color: transparent;
  color: var(--color-blue);
}

.page .cta.-transparent-blue:hover {
  background-color: var(--color-blue);
  color: white;
}

.page .wysiwyg h1,
.page .wysiwyg h2,
.page .wysiwyg h3,
.page .wysiwyg .video-container {
  margin-bottom: 2.5rem;
}

.page .wysiwyg h2 {
  font-size: 2.5rem;
  font-weight: 617;
}
.page .wysiwyg h3 {
  font-size: 1.5rem;
  font-weight: 617;
}
.page .wysiwyg p {
  margin-bottom: 2rem;
  color: var(--color-blue-grey);
}

.page .wysiwyg p + h2,
.page .wysiwyg p + h3,
.page .wysiwyg p + .video-container {
  margin-top: 2.5rem;
}

@media (max-width: 768px) {
  .page h1,
  .page .h1 {
    font-size: 3rem;
  }

  .page h2,
  .page .h2,
  .page .h1-small {
    font-size: 2.5rem;
  }

  .page h3,
  .page .h3 {
    font-size: 1.25rem;
  }

  .page .wysiwyg h1,
  .page .wysiwyg h2,
  .page .wysiwyg h3,
  .page .wysiwyg .video-container,
  .page .wysiwyg p + h2,
  .page .wysiwyg p + h3,
  .page .wysiwyg p + .video-container,
  .page .wysiwyg p {
    margin-bottom: 1.5rem;
  }

  .page .wysiwyg p + h2,
  .page .wysiwyg p + h3,
  .page .wysiwyg p + .video-container {
    margin-top: 1.5rem;
  }
}

/* MENU styles */
.masthead {
  font-family: "Jokker";
}

.language-switcher-language-url .en::after {
  display: none;
}

.language-switcher-language-url .is-active {
  display: none;
}

.mm-wrapper_opening .mm-menu_fx-menu-slide.mm-menu_position-right {
  border-left: 1px solid #d9e1eb;
}

.mm-panels-wrapper[aria-label="Mobile Menu"] .mm-panels,
.mm-panels-wrapper[aria-label="Mobile Menu"] .mm-panel {
  color: #00132b !important;
  font-size: 1rem !important;
  background: white;
  font-weight: 470 !important;
}

.mm-panels-wrapper[aria-label="Mobile Menu"] * {
  color: #00132b !important;
}

@media (min-width: 992px) {
  .masthead {
    border-bottom: 1px solid #d9e1eb;
    min-height: 7rem;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    width: 100%;
  }

  .masthead * {
    color: #00132b;
    font-size: 1rem !important;
    font-weight: 470 !important;
  }

  .masthead li,
  .block--menu--main .menu li a,
  .block--menu--main .menu li .link-inner {
    margin: 0 !important;
    padding: 0 !important;
  }

  .block--menu--main .menu li a {
    display: flex;
    gap: 1rem;
  }

  .masthead__primary.operator-menu
    .region--masthead-primary__right-bottom
    .menu-item--expanded
    span,
  .masthead__primary.player-menu
    .region--masthead-primary__right-bottom
    .menu-item--expanded
    span {
    width: auto;
  }

  .site-logo {
    max-width: 10.37rem;
    padding: 0;
    margin: 0;
    margin-right: 4rem;
  }

  .masthead__primary {
    min-height: 7rem;
    padding: 0 2.5rem;
  }

  .masthead__primary-left,
  .masthead__primary-right {
    min-height: 7rem;
  }

  .block--menu--main .menu-level--2 li a {
    height: 7rem;
  }

  .menu-level--2 {
    background: white !important;
    border-top: 1px solid #d9e1eb;
    min-height: 7rem;
  }

  .menu-item .menu-item--level-2 {
    min-height: 7rem;
  }

  .menu-level--1 li .menu-level--2 li:hover {
    background: none !important;
  }

  .menu-item--level-2.menu-right {
    height: 7rem;
  }

  .region--masthead-primary__right-top:only-child {
    height: 7rem;
  }

  .de-simple-menu > ul ul li.menu-item--expanded.menu-right ul.menu-level--3 {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    background: white !important;
    height: 7rem;
    margin-top: 7rem;
    align-items: center;
    justify-content: center;
  }

  .de-simple-menu > ul ul li.menu-item--expanded.menu-right ul.menu-level--3 a {
    display: flex;
    min-height: 7rem;
    align-items: center;
    justify-content: center;
  }

  .sub-nav.menu-level--2 {
    padding-left: 17rem;
    justify-content: flex-start;
    gap: 2.5rem;
    border-bottom: 1px solid #d9e1eb;
  }

  .block--menu--main {
    display: flex;
    align-items: center;
    height: 7rem;
  }

  .menu-level--1 > li > a {
    position: relative;
  }

  .menu-level--1 > li > a:after {
    position: absolute;
    bottom: 0;
    left: 0;
    content: "";
    height: 4px;
    width: 100%;
    transition: opacity 0.3s ease;
    opacity: 0;
    pointer-events: none;
    background: #00132b;
  }

  .menu-level--1 > li:nth-child(1) > a:after {
    background: #8ac33f;
  }

  .menu-level--1 > li:nth-child(2) > a:after {
    background: #fcb813;
  }

  .menu-level--1 > li:hover {
    background: none !important;
    text-decoration: none !important;
  }

  .menu-level--1 > li > a:hover {
    text-decoration: none !important;
  }

  .menu-level--1 > li:hover :after {
    opacity: 1;
  }

  .region--masthead-primary__right-top .region__inner {
    justify-content: space-between;
  }

  .horizontal-menu,
  .block--menu--main .menu-level--1 {
    justify-content: flex-start;
    gap: 2.5rem;
  }

  .block--menu--main .menu-level--2 li > a {
    width: auto;
  }

  .menu-item.menu-item--expanded.menu-item--level-2.menu-right > a .link-inner {
    display: flex;
    flex-shrink: 0;
  }

  .masthead__primary.operator-menu .region--masthead-primary__right-bottom,
  .masthead__primary.player-menu .region--masthead-primary__right-bottom {
    top: calc(7rem + 1px);
    background: white;
  }

  .masthead__primary.player-menu
    .region--masthead-primary__right-bottom
    .menu.menu-level--1,
  .masthead__primary.operator-menu
    .region--masthead-primary__right-bottom
    .menu.menu-level--1,
  .masthead__primary.player-menu
    .region--masthead-primary__right-bottom
    .menu.menu-level--1,
  .masthead__primary.player-menu
    .region--masthead-primary__right-bottom
    .menu.menu-level--1 {
    max-height: 7rem;
    background: white;
    width: 100%;
    padding-left: 17rem;
    border-bottom: 1px solid #d9e1eb;
  }

  .region region--masthead-primary__right-top clearfix {
    height: 7rem;
  }
  .masthead__primary.player-menu,
  .masthead__primary.operator-menu,
  .masthead__primary.player-menu,
  .masthead__primary.player-menu {
    padding: 0 2.5rem;
  }

  .masthead .region__inner {
    height: 7rem;
  }

  .operator-menu .menu-level--1 a.is-active,
  .masthead__primary.operator-menu .menu-item--active-trail,
  .player-menu .menu-level--1 a.is-active,
  .masthead__primary.player-menu .menu-item--active-trail {
    background: none !important;
  }

  .menu-item.menu-item--active-trail a::after,
  .masthead__primary.operator-menu .menu-item--active-trail a::after,
  .masthead__primary.player-menu .menu-item--active-trail a::after {
    opacity: 1 !important;
  }

  .masthead__primary.operator-menu
    .region--masthead-primary__right-bottom
    .menu-level--1
    a.is-active,
  .masthead__primary.player-menu
    .region--masthead-primary__right-bottom
    .menu-level--1
    a.is-active {
    background: none !important;
    text-decoration: underline;
  }

  .masthead__primary.operator-menu
    .region--masthead-primary__right-bottom
    .menu-level--1
    > li:hover,
  .masthead__primary.player-menu
    .region--masthead-primary__right-bottom
    .menu-level--1
    > li:hover {
    background: none !important;
  }

  menu-item menu-item--expanded menu-item--level-1 menu-right a:after {
    content: none;
  }

  .operator-menu .de-simple-menu a:after,
  .player-menu .de-simple-menu a:after {
    content: none;
    display: none !important;
  }

  .masthead__primary.operator-menu
    .region--masthead-primary__right-bottom
    .de-simple-menu
    > ul
    li.show-children
    > ul,
  .masthead__primary.player-menu
    .region--masthead-primary__right-bottom
    .de-simple-menu
    > ul
    li.show-children
    > ul {
    background: white !important;
  }

  .masthead__primary.operator-menu,
  .masthead__primary.player-menu {
    border-bottom: 1px solid #d9e1eb;
  }

  .masthead__primary.is-sticky {
    background-color: #ffffff;
    border-bottom: 1px solid #d9e1eb;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 500;
  }

  .masthead__primary.player-menu
    .region--masthead-primary__right-bottom
    .sub-nav.menu-level--2,
  .masthead__primary.operator-menu
    .region--masthead-primary__right-bottom
    .sub-nav.menu-level--2 {
    padding: 0 1rem;
  }

  .player-menu .menu-level--1 li .menu-level--2 li:hover {
    background: white !important;
  }

  .masthead__primary.player-menu
    .region--masthead-primary__right-bottom
    .menu-item
    .menu-item--level-2
    a,
  .masthead__primary.operator-menu
    .region--masthead-primary__right-bottom
    .menu-item
    .menu-item--level-2
    a {
    position: relative;
  }

  .masthead__primary.player-menu
    .region--masthead-primary__right-bottom
    .menu-item
    .menu-item--level-2
    a
    .link-inner,
  .masthead__primary.operator-menu
    .region--masthead-primary__right-bottom
    .menu-item
    .menu-item--level-2
    a
    .link-inner {
    position: absolute;
    top: 50%;
    position: relative;
  }
}

/* END MENU styles */

/* FOOTER */

footer {
  font-size: "Jokker", sans-serif;
}
footer .row {
  padding: 0;
  flex-direction: column;

  justify-content: center;
  align-items: center;
  margin: 0;
}

.region--footer-first .region__inner {
  padding: 0 2.5rem;
}
footer .row .col-md-1.col-4.clearfix {
  max-width: unset;
  border: none !important;
  width: 100%;
  padding: 0;
}

footer .row .col-md-1.col-4.clearfix a {
  display: block;
  max-width: 5.6rem;
  margin: 0 auto;
}

footer .row .col-md-1.col-4.clearfix img {
  margin: 0 !important;
  width: 5.6rem !important;
}

footer .block-block-content {
  padding: 0 !important;
  margin: 0 !important;
}

footer .col-md-10.col-8.clearfix.footer-menu-list {
  max-width: 100% !important;
  padding: 0;
}

ul.footer-menu-list {
  padding: 0;
  margin: 0 !important;
}

ul.footer-menu-list li:last-child div {
  margin: 0 !important;
  gap: 0.5rem;
}

ul.footer-menu-list li:last-child div div {
  max-width: 1.25rem;
}
#footer-second,
#block-queensprinterforontario {
  display: none;
}

#block-contactinformation,
ul.footer-menu-list li {
  border: none !important;
}

@media (min-width: 992px) {
  footer .row {
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
  }

  ul.footer-menu-list li:last-child {
    margin-left: auto;
  }
}

/* END FOOTER */

/* FILTERS  */
.filters-page {
  font-family: "Jokker";
  line-height: 150%;
  font-weight: 470;
}

.filters-page * {
  font-family: "Jokker", sans-serif !important;
}

.filters-page .section-content .container {
  padding-left: 1rem;
  padding-right: 1rem;

  max-width: 100%;
}
.filters-page .view-header {
  position: relative;
  color: #00132b !important;
  padding-bottom: 13rem;
}

.filters-page .view-header a {
  color: #00132b !important;
}

.filters-page .view-header h1 {
  font-size: 1.5rem !important;
  margin-top: 3.8rem;

  color: #00132b !important;
  font-weight: 617;
}

.filters-page .site-counter {
  position: absolute;
  bottom: 0;
  left: 0;

  font-size: 1.3rem !important;
  color: #00132b;
  background: #8ac33f;
  border-radius: 1rem;
  max-width: 28rem;
  white-space: pre-line;
  font-weight: 617;
  padding: 2.5rem;
}

.filters-page form .form-element {
  border-radius: 0.5rem;
  border: 1px solid #b0c1d6;
}

.filters-page form .chosen-container-single .chosen-single {
  border: none;
  padding: 0;
}

.filters-page form .chosen-container-single .chosen-single b {
  visibility: hidden;
}

.filters-page .chosen-drop {
  width: calc(100% + 1px);
  transform: translate(-1rem, -0.5rem);
  border: 1px solid #b0c1d6;
  border-top: none;
  padding-top: 1rem;

  border-bottom-left-radius: 0.5rem;
  border-bottom-right-radius: 0.5rem;
}

.filters-page form .form-submit {
  border-radius: 0.5rem;
  color: white;
  background-color: #00132b;
  border: 1px solid #00132b;
  transition: 0.3s background-color ease, color 0.3s ease;
}

.filters-page form .form-submit:hover {
  color: #00132b;
  background-color: transparent;
}

.filters-page ul.operator-list-players li.operator-item {
  border: none;
  background: #eef6e2;
  border-radius: 1rem;
  gap: 2.4rem;

  display: flex !important;
}

.filters-page
  ul.operator-list-players
  li.operator-item
  .views-field-field-offerings {
  border: none;
}

.filters-page ul.operator-list-players .views-field-field-offerings ul li,
.filters-page ul.operator-list-operators .views-field-field-offerings ul li {
  border: 1px solid #00132b;
  color: #00132b;
  padding: 0 0.313rem;
  font-size: 0.8rem;
  border-radius: 0.25rem;
  margin: 0;
  width: fit-content;
}

.filters-page ul.operator-list-players .views-field-field-offerings ul,
.filters-page ul.operator-list-operators .views-field-field-offerings ul {
  align-items: center;
  justify-content: center;
  gap: 0.5rem;
  border: none;
  margin: 0;
  padding: 0;

  flex-direction: row;
}

.filters-page ul.operator-list-players li.operator-item div:first-child img,
.filters-page ul.operator-list-operators li.operator-item div:first-child img {
  max-height: 10rem;
}

.filters-page ul.operator-list-players li.operator-item .views-field-title-1 a,
.filters-page
  ul.operator-list-operators
  li.operator-item
  .views-field-title-1
  a {
  background-color: #00132b;
  color: white;
  font-size: 1rem;
  border-radius: 0.25rem;
  border: 1px solid #00132b;
  transition: 0.3s background-color ease, color 0.3s ease;
}

.filters-page
  ul.operator-list-players
  li.operator-item
  .views-field-title-1
  a:hover,
.filters-page
  ul.operator-list-operators
  li.operator-item
  .views-field-title-1
  a:hover {
  background-color: transparent;
  color: #00132b;
}

.filters-page div.view-content h3 {
  font-size: 2rem !important;
  border: none !important;
  color: #00132b !important;
  margin: 0;
  margin-bottom: 4.5rem;
}

.filters-page .operator-list-operators {
  margin: 0;
  margin-bottom: 4rem;
}

.filters-page .views-exposed-form {
  margin-bottom: 4rem;
}

.filters-page ul.operator-list-operators {
  grid-template-columns: 1fr;
  grid-auto-rows: 1fr;
  gap: 1.3rem;
}

.filters-page ul.operator-list-operators li.operator-item {
  border: none;
  border-radius: 1rem;
  padding: 2.5rem;
  display: flex;
  flex-direction: column;
  gap: 3.1rem;
  background: #fff8e8;
  margin: 0;
}

.filters-page
  ul.operator-list-operators
  li.operator-item
  .views-field-field-logo-1 {
  border: none;
  flex: 1;
  padding-right: 0;
}

@media (min-width: 768px) {
  .filters-page .view-header h1 {
    font-size: 2rem;
    margin-top: 7.5rem;
  }

  .filters-page .section-content .container {
    padding-left: 2.5rem;
    padding-right: 2.5rem;
  }

  .filters-page .view-header {
    max-width: 50%;
    padding-bottom: 0;
    position: unset;
  }

  .filters-page .site-counter {
    right: 0;
    top: 7.5rem;

    bottom: auto;
    left: auto;
  }

  .filters-page ul.operator-list-players li.operator-item {
    gap: 3.1rem;
  }

  .filters-page ul.operator-list-operators {
    grid-template-columns: 1fr 1fr 1fr;
  }
}
